.hauptueberschrift{ font-weight: bold; font-size: 15px; color: #b71c3e; line-height: 1.4em; width: auto; display: block;}
.rot, .rot a, a.rot {
    color: #b71c3e;}
.link{ background: url('https://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png') no-repeat -478px -41px; padding: 0 0 5px 28px; color: #b71c3e; font-size: 11px; font-weight: bold;}
.link_buttonRot{background: url('https://www.daehne.de/templates/daehne_default/frontend/_resources/images/backgrounds/sCart_bgRight.png') right center no-repeat; line-height: 32px; padding: 0 34px 0 14px; text-decoration: none;}
.link_buttonGrau{ background: url('https://www.daehne.de/templates/daehne_default/frontend/_resources/images/backgrounds/sCart_bgGrau.png') right center no-repeat !important; line-height: 32px; padding: 0 37px 0 19px;	margin: 0;}
.bulletlink{} 
.bulletlink:before{content: " "; background: url('https://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png') no-repeat -219px -44px; width: 13px; height: 12px; margin-right: 9px; padding:0 0 5px 12px;}
ul.bulletlist{}
ul.bulletlist {margin-left:-20px;}
.bigbulletlink{}
/*.bigbulletlink{ background: url('http://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png') no-repeat -235px -41px; width: 28px; height: 28px; margin-left: 9px; padding:0 0 5px 160px;}  
.bigbulletlink:after{content: " "; background: url('http://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png') no-repeat -235px -41px; width: 28px; height: 28px; margin-left: 9px; padding:0 0 5px 12px;}  */
table.einkaufswelt {}
table.einkaufswelt p {/*margin:0 0 5px 0px;line-height:1px;*/}
ul.bigbulletlist{width:200px;}
td.bigbulletlist ul{width:200px;}
.bigbulletlinkmiddle {background: url("https://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png") no-repeat -359px -31px;
/*width: 18px; 
height: 18px;*/
border:0px solid;
display:block;
padding-bottom:4px !important;font-size:13px;
}

.bigbulletlinktop {background: url("https://www.daehne.de/templates/daehne_default/frontend/_resources/images/sprite.png") no-repeat -359px -39px;
/*width: 18px; 
height: 18px;*/
border:0px solid;
display:block;
padding-bottom:4px !important;font-size:13px;
}
 a.bigbulletlinktop:hover {text-decoration:none !important; }
  a.bigbulletlinkmiddle:hover {text-decoration:none !important; }
  
  a.alphabet {font-size:14px;color:#80878c;font-weight:bold;text-decoration:none;margin:0 5px 0 5px;line-height:15px;}
  
  a.alphabet:hover {font-size:16px;color:#B71C3E;font-weight:bold;text-decoration:none;margin:0 5px 0 4px;line-height:15px;}
  
    a.navi {height:20px; color:#4d4d4d;text-decoration:none;
	border: 1px solid #c7c7c7;
    display: block;
    float: left;
    font-size: 10px;
    margin-right: 2px;
	margin-bottom:20px;
    padding: 1px;
    text-align: center;
    vertical-align: middle;
    width: 14px;
}
	
  
  a.navi:hover, a.navi:active{background-color:#ab1a3a;text-decoration:none;border-color: #c7c7c7;
	color:#fff;}
